qt5dxcb-plugin-dbgsym 5.0.65-1 (riscv64 binary) in ubuntu kinetic

Details

Package version:
5.0.65-1
Source:
deepin-qt5dxcb-plugin 5.0.65-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships